
Grupo 6 A 2022 - Feature #1774

Feature # 1728 (New): Parte l

Administrar Redmine

09/04/2022 01:08 PM - Vranika Santiago

Status: New Start date: 08/23/2022

Priority: Normal Due date: 08/27/2022

Assignee: Vranika Santiago % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Conocer la forma en la qué se usa, sus funcionalidades y además, sus características.

History

#1 - 09/04/2022 01:10 PM - Vranika Santiago

- Due date changed from 08/19/2022 to 08/27/2022

- Start date changed from 08/16/2022 to 08/23/2022

#2 - 09/04/2022 01:23 PM - Vranika Santiago

- Due date changed from 08/27/2022 to 08/26/2022

#3 - 09/04/2022 01:23 PM - Vranika Santiago

- Due date deleted (08/26/2022)

#4 - 09/04/2022 01:28 PM - Vranika Santiago

- Start date changed from 08/23/2022 to 08/27/2022

#5 - 09/04/2022 01:29 PM - Vranika Santiago

- Due date set to 08/27/2022

- Start date changed from 08/27/2022 to 08/23/2022

#6 - 09/08/2022 05:52 AM - Vranika Santiago

- Due date changed from 08/27/2022 to 08/30/2022

#7 - 09/08/2022 05:53 AM - Vranika Santiago

- Due date changed from 08/30/2022 to 08/27/2022

#8 - 09/15/2022 08:55 AM - Vranika Santiago

- Estimated time deleted (8.50)
